PRODUCT STUDIO
Gambar produk1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS2210-8
Zyxel GS2210-8-GB0101F Switch
SKU: GS2210-8-GB0101F
Zyxel GS2210-8, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı
Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.
Parameter teknis yang tercatat dan data produsen telah diverifikasi.
Zyxel GS2210-8-GB0101F Switch
Spesifikasi teknis
Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Dukungan 10G
Tidak
Fitur DHCP
Dukungan Power over Ethernet Poe
Tidak
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Jumlah port combo SFP
2
Dukungan SSH/SSL
Ya
Pertahanan CPU
Ya
Dalam kemasan
214 mm
Lebar kemasan
366 mm
Tinggi kemasan
79 mm
Kabel yang disertakan
AC
Bisa Diimpil
Ya
Dukungan MIB
RFC 1066, RFC 1213, 1157 SNMPv2c/v3 MIB, RFC 1493, RFC 1643, RFC 1757 (RMON group 1, 2, 3, 9), RFC 2011, 2012, 2013 SNMPv2, RFC 2233 SMIv2, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Fitur LAN Virtual
Private VLAN, Protocol-based VLAN, Port-based VLAN
Dukungan SSH SSL
Ya
Dukungan VLAN
Ya
®